/*
	Copyright David Trewern Design         :: www.dtdesign.com ::
	Unauthorised modification / use is a criminal offence, and
	will be prosecuted to the fullest extent permitted by law.
	All Rights Reserved
*/


*, html {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size:11px;
}

body, form, ul, li, p, h1, h2, h3, h4, h5  {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
	
img {
	border: none;
}
.bold {
	font-weight:bold;
}
td {
	vertical-align: top;
}

body {
	background: #C0C0C0;
	text-align:center;
}

table.errors td, .errors {
	color:#990000;
	text-align:center;
}
.error {
	color:#990000;

}
#wrap {
	width: 951px;
	text-align:left;
	margin:auto;
	background: #FFFFFF;
}

#topbanner {
	background:url(bg--top-banner.jpg) top left no-repeat;
	width: 951px;
	height: 130px;
}

#logobox {
	background:url(freshtrack_logo.gif) 17px 31px no-repeat;
	padding:31px 0 0 61px;
	float:left;
	width:400px;

}
#tag {
	margin:10px 0 0 2px;
}

#topcomp {
	float:right;
	width:210px;
}

#searchtext {
	margin:72px 107px 0 0;
}
#topcomp .txtbox{
	margin:7px 0 0 0;
	width:160px;
}
.srchBtn {
margin: 7px 0 0 5px;
height:19px;
width:27px;
padding:0;
vertical-align:top;
}

#main {
	width:951px;
	clear:both;
}

.nav {
	width:201px;
	background: #90C73A url(bg-nav-bottom2.jpg) bottom left no-repeat;	

}
.homepage {
	background: #90C73A url(bg-nav-bottom.jpg) bottom left no-repeat;	

}
.inner {
	padding:27px 0 0 0;
	background:url(bg-nav-top.gif) top left no-repeat;
  margin-bottom:205px;
	width:201px;
}
.content {
	width:746px;
	background: #55A340 url(bg--content-bott.gif) bottom left no-repeat;
}
.whitebg {
	background: transparent url(bg--bottom.gif) bottom left no-repeat;
}

.clear{
  clear:both;
	line-height:1px;
}

.inner ul {
	padding-top:1px;
}
.inner ul li {
	list-style:none;	
	width:174px; 
	margin:0;
	padding:0;
	float:left;
	border-bottom: solid 1px #BCDD89;

}
.inner ul li a {
	color:#606060;
	font-size:10px;
	width:174px; /*168*/
	display:block;
	height:19px;
}
.inner ul li a:hover {
	background:url(bg-nav-li.jpg) top left no-repeat;
}

.inner .lifirst {
	border-top: solid 1px #BCDD89;
}

.inner ul li a.selon{
	background:url(bg-nav-li.jpg) top left no-repeat;
	color:#606060;
	font-size:10px;
	width:174px; /*168*/
	display:block;
	height:19px;
}
.inner ul li ul.secondnav {
}
.inner ul li ul.secondnav li {
	list-style:none;	
	border:none;

}
.inner ul li ul.secondnav li a {
	color:#606060;
	font-size:10px;
	display:block;
	height:19px;
	background:url(swap_arrow_0.gif) 0 5px no-repeat;
	margin-left:43px;
	width:125px;
	padding-left:0;
	border:none;

}
.inner ul li ul.secondnav li a:hover,  .inner ul li ul.secondnav li a.sel{
	background:url(swap_arrow_1.gif)  0 5px no-repeat;
}
.inner ul li img {
	margin: 5px 0 0 43px;
}
.inner ul.secondnav li img {
	margin: 5px 0 0 10px;
}
.ctop {
	background:url(bg--content-top.gif) top left no-repeat;
	height:88px;
}
.topbanner {
	background: #459735 url(benefits_banner.jpg) top left no-repeat;
	height:110px;
	width:746px;
	
}
.packinghouses {
	background:#459735 url(benefits_for-packing-houses-banner.jpg) top left no-repeat;
}
.productstwo {
	background:#459735 url(products_banner2.jpg) top left no-repeat;
}
.benefits {
	background:url(benefits_banner2.jpg) top left no-repeat;
	height:152px;

}
.products{
	background:url(products_banner.jpg) top left no-repeat;
	height:152px;

}
.privacy {
	background:url(general_banner.jpg) top left no-repeat;
	height:152px;
}
.aboutus {
	background:url(about-us_banner.jpg) top left no-repeat;
	height:152px;
}
.interactive {
	background:url(interactive-demo_banner.jpg) top left no-repeat;
	height:152px;
}
.testimonials {
	background:url(testimonials_banner.jpg) top left no-repeat;
	height:152px;
}
.news {
	background:url(latest-news_banner.jpg) top left no-repeat;
	height:152px;
}
.contactus {
	background:url(contact-us_banner.jpg) top left no-repeat;
	height:152px;
}
.note {
	color:#9D9C9C;
	font-size:11px;
	margin-bottom:27px;
}
.media {
	background:url(media_banner.jpg) top left no-repeat;
	height:152px;
}
.casestudies {
	background:url(case-studies_banner.jpg) top left no-repeat;
	height:152px;

}
.faq {
	background:url(faq_banner.jpg) top left no-repeat;
	height:152px;
}
.systemoverview {
	background:url(system-overview_banner.jpg) top left no-repeat;
	height:152px;
}
div.lists {
	color:#666666;
	font-size:12px;
	background:url(	bullet.gif) 0 3px no-repeat;
	padding:0 0 8px 12px;

}
div .lastli {
	padding-bottom:20px;
}
#buttons {
	margin-bottom:26px;
}
#lintro {
	float:left;
	width:476px;
	padding:26px 24px 0 25px;	
}
.links {
	margin:11px 0 0 1px;
	background:url(listicon.gif) top left no-repeat;
	padding-left:22px;
}
.contactform {
	margin-bottom:90px;
}
td.padbott {
	padding-bottom:6px;

}
.contactform .textbox {
	width:200px;
	border:solid 1px #CDCDCD;

}
.textboxlong {
	width:431px;
	border:solid 1px #CDCDCD;

}
.contactform textarea {
	width:431px;
	height:150px;
	border:solid 1px #CDCDCD;
}
.contactform select {
	width:204px;
	border:solid 1px #CDCDCD;

}
.label {
	color:#3D9B3E;
	font-size:12px;
	padding:0 0 6px 0;
}
#ctopbox {
	background:url(home-bg-tourtile.gif) 0 15px no-repeat;
	width:198px;
	float:left;
	padding-top:15px;
}
#learnabout {
	margin:12px 0 0 11px;
}
#learnmore {
	margin:9px 0 0 12px;
	background:url(arrow.gif) top left no-repeat;
	padding-left:15px;
	padding-bottom:15px;
}
.maintable {
	background:url(bg--border-right.gif) top left repeat-y;
}
.cbott {
	width:746px;
	clear:both;
}
.leftborder {
	border-left:solid 1px #B1D7B2;
}
.innerbox {
	margin:0 30px 0 20px;
}
.topgap {
	background:url(top-border.gif) top left no-repeat;
	width:746px;
	height:23px;

}
.innerbox h1{
	padding: 18px 0 7px 0;
}
.innerbox h2{
	padding: 0 0 18px 0;
}

.innerbox h3, .innerbox h3 span{
	padding: 0 0 6px 0;
	font-size:14px;
	color: #7BAF4C;
	font-weight:bold;
	clear:both;
	margin-right:33px;

}
.innerbox p.intro, .innerbox p.intro span{
	color:#5DAD4A;
	font-size:15px;
	font-weight:bold;
	padding:0;
}
.fleft {
	float:left;
	padding:3px 20px 10px 0;
}
.fright {
	float:right;
	padding:0;
	margin-right:33px;

}
.innerbox p, .innerbox p span{
	font-size:12px;
	color:#666666;
	padding-bottom:18px;
	margin-right:33px;
}
p.green {
	color:#3D9B3E;
}

.linebreak{
	height:37px;
	background: url(dashline.gif) bottom left no-repeat;
	margin-bottom:12px;

}
.mlinebreak {
	background: url(middlebox_line.gif) top left no-repeat;
	height:12px;

}
.tablelinebreak {
	background: url(rowbreak.gif) top left no-repeat;
	width:711px;
}

.library td{
	padding:13px 0;
}
.limage {
	margin: 0 9px 0 12px;
	width:59px;
}
.view, .view2 {
	background: url(table_arrow_0.gif) 0 3px no-repeat;

}
.view2 {
	background: url(table_arrow_1.gif) 0 3px no-repeat;
}
.view a, .view2 a{
	font-size:12px;
	color:#469735;
	padding-left:11px;
}
.rtext {
	font-size:12px;
}
.rtext td{
	padding:0;
}
.rtext h2, .rtext h2 span {
	color:#469735;
	font-size:12px;
	padding-bottom:3px;
	margin:0;

}
.rtext h3 {
	color:#7BAF4C;
	font-size:12px;
	padding-bottom:5px;
	margin:0;



}

.threebox {
	margin-bottom:45px;

}
.mbox {
	width:227px;
	background: #EAFFDE url(middlebox_bott.gif) bottom left no-repeat;
}
.mbox p {
	margin:15px 0 8px 15px;
	padding:0;
}
.mbox p.plists {
	color:#666666;
	font-size:12px;
	background:url(	bullet.gif) 0 3px no-repeat;
	padding:0 0 0 12px;
	margin:8px 0 8px 15px;
	line-height:12px;
}
.mbox p.firstli {
	margin:15px 0 8px 15px;

}
.greenlink a{
	color: #469735;
	font-size:12px;
}
.greenlink {
	margin:0 0 25px 15px;
	background: url(arrow_green.gif) 0 3px no-repeat;
	padding-left:12px;
	
}
#middlebox {
	width:703px;
	height:337px;
	margin-left:22px;
	padding-top:22px;

}
#middlebox .gap{
	background: url(home_gap_arrow.gif) top left no-repeat;
	width:8px;
	height:347px;
	float:left;
}
#growsers {
	background: url(home_growers.jpg) top left no-repeat;
	width:229px;
	height:337px;
	float:left;
}
#packing {
	background: url(home_paking_houses.jpg) top left no-repeat;
	width:229px;
	height:337px;
	float:left;
}
#retailers {
	background: url(home_retailers.jpg) top left no-repeat;
	width:229px;
	height:337px;
	float:left;
}
.boxtitle {
	margin:8px 0 0 15px;
}
#middlebox p{
	font-size:12px;
	color:#666666;
}
#middlebox p.p1 {
	margin:0 10px 0 20px;

}
#middlebox p.p2 {
	margin:0 10px 0 20px;

}
#middlebox p.p3 {
	margin:0 10px 0 20px;

}
.cbott ul{
	margin:14px 0 0 35px;

}
.cbott ul li {
	list-style:none;	
}
.cbott ul li a{
	color:#FFFFFF;
	font-size:12px;
	width:185px; /*203*/
	border-bottom: solid 1px #88BF7A;
	display:block;
	height:19px;/*22*/
	padding:3px 0 0 18px;
	background: url(arrow2.gif)  6px 5px no-repeat;

}
.cbott ul li a span {
	color:#FFFFFF;
	font-size:12px;
}
.cbott .lifirst {
	border-top: solid 1px #88BF7A;
}
.bottlinks {
	float:left;
	width:238px;
}
.more {
	background: url(more-arrow.gif) 0 3px no-repeat;
	padding-left:12px;
	margin:-3px 0 15px 0;

}
.last {
	margin-bottom:24px;
	line-height:1px;
}
.more a{
	color:#469735;
	font-size:12px;
}
.pagination {
	text-align:center;
	width:451px;
	margin-bottom:45px;
}
.long {
	width:711px;
}
.pagination a{
	color:#469735;
	font-size:12px;
}
.pagination a.selon{
	font-weight:bold;
}
.tableheader {
	width:711px;
	height:34px;
	background:url(table_header.gif) top left no-repeat;

}
.selectbox {
	width:160px;
	margin:8px 0 0 80px;
}
.library {
	margin-bottom:8px;
}
td.lastrowlg {
	background:#EAFFDE url(table_footer.gif) bottom left no-repeat;
	line-height:6px;
	padding:0;
	font-size:6px;
}
td.lastrowdr {
	background:#E3FBD1 url(table_footer.gif) bottom left no-repeat;
	line-height:6px;
	padding:0;
		font-size:6px;
}
.lg {
	background:#EAFFDE url(rowbreak.gif) top left no-repeat;
}
.dr {
	background:#E3FBD1  url(rowbreak.gif) top left no-repeat;

}


.rowfirst {
	background:#EAFFDE;
}

.linknext {
 	color:#BFE895;
	font-size:12px;
	margin-left:378px;
	background:url(next_arrow.gif) top left no-repeat;
	padding-left:22px;
	

}
.lgreenbox {
	width:227px;
	background:#EAFFDE url(bg--left-bott.gif) bottom left no-repeat;
	margin-bottom:9px;
}
.lgreenbox a{	
	color:#3D9B3E;
	font-size:12px;

}

.lgreenmore {
	margin:0 0 0 15px;
	padding-bottom:38px;
	margin-top:-8px;
}
.lgreenmore a {
	color:#3D9B3E;
	font-size:12px;
	background:url(lgreen_arrow.gif)  0 3px no-repeat;
	padding-left:12px;

}
.topbg {
	background:#EAFFDE url(bg--left-top.gif)  top left no-repeat;
	width:227px;
	height:14px;
}
.lgreenbox h2{
	margin:0 0 20px 15px;
	padding:0;
}
.lgreenbox h3{
	margin:0 0 0 15px;
	padding:0;
	color:#3D9B3E;
	font-size:12px;

}
.lgreenbox p.green{
	margin:0 0 13px 15px;
	background:url(dotline2.gif) bottom left no-repeat;
	padding-bottom:6px;
}
.lgreenbox table {
	width:195px;
	margin:0 0 0 15px;
	padding-bottom:20px;
}
.lgreenbox table tr td {
	color:#3D9B3E;
	font-size:12px;
	background:url(dotline2.gif) top left no-repeat;
	padding:3px 0 3px 0;
}
.lgreenbox table.errors tr td  {
	background-image:none;
	color:#990000;
}

.lgreenbox table.form tr td {

	background-image:none;
}

table.form .textbox, textarea {
 width:180px;
 border:solid 1px #5EC782;
}
textarea {
 width:196px;

}
.lgreenbox ul {
	width:195px;
	margin:0 0 0 15px;
	padding-bottom:20px;
}
.lgreenbox ul li{
	background:url(pdf.gif) top left no-repeat;
}
.lgreenbox ul li.nofirst, .lgreenbox td.nofirst {
	background-image:none;
	padding-top:0;
}
.lgreenbox ul li {
	list-style:none;	
	background:url(dotline2.gif) top left no-repeat;
	padding:3px 0 5px 0;
	color:#3D9B3E;
	font-size:12px;
	
}
.lgreenbox ul li a{
  background-image:none;
	color:#3D9B3E;
	font-size:12px;
	border:none;
	padding:0;
	margin:0;
	
}
.lgreenbox ul li div{
	background:url(redtick.gif) 0 0  no-repeat;
	padding: 0 0 0 20px;
	width:175px;
	margin:0;

}
.lgreenbox ul li div.pdf{
	background:url(pdf.gif) top left no-repeat;
	line-height:16px;
}

.lgreenbox ul li a {
 	height:16px;
}

.lgreenbox .lifirst {
	border-top: solid 1px #BCDD89;
}
.envelopbox {
	width:227px;
	height:67px;
	background:url(takeatour_bg.gif) top left no-repeat;
	margin-bottom:7px;
	margin-top:15px;
	
}
.envelopbox h2 {
  padding:11px 0 0 15px;
}
.dgreenbox {
	width:227px;
	background:url(rapple.jpg) top left no-repeat;
	height:84px;
	
}
.rlame {
	background:url(rlame.jpg) 0 3px no-repeat;
	
}

.dgreenbox h2 {
	padding:11px 0 0 33px;
	margin:0;
}

.dgreenbox p img {
	margin:15px 0 0 10px;
}

.backtop {
	margin:15px 0 0 224px;
	background:url(leaf2.gif) 0 2px no-repeat;
  padding-left:22px;
	height:52px;
}
.backtop2 {
	height:67px;

}
.backtop a{
	color: #7BAF4C;
	font-size:12px;
}
.year {
	color:#7BAF4C;
	font-size:12px;
	margin:0 0 10px 0;
	padding:0;
}
.quote {
	color:#3D9B3E;
	font-size:16px;
	margin:0 32px 10px 0;
	padding:0;
}
.backlevel {
	background:url(more-arrow.gif) 2px 3px no-repeat;
	margin-bottom:47px;
}
.backlevel a, .newscont a{
	font-size:12px;
	color:#469735;
	padding-left:14px;
}
.newscont a{
	padding-left:0;

}
.footer{
	width:919px;
	margin-left:16px;
	border-top:solid 1px #E1E1E1;
	clear:both;
	margin-bottom:8px;
	padding:8px 0 0 0;
	height:15px;
	font-size:10px;
	color:#9E9E9E;
}

#icow {
	margin-right:5px;

}
#icologo{
	margin:0 4px;
	vertical-align:middle;
}
.lfooter {
	height:12px;
	float:left;
	width:205px;
}
.rfooter {
	float:right;
	width:288px;
}
.footer a{
	font-size:10px;
	color:#9E9E9E;
}
.footer a.flink{
	color:#7BAF4C;
	padding-left:16px;
}